IBM Security Identity Governance and Intelligence 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1245937 漏洞类型 信息泄露
发布时间 2018-08-07 更新时间 2019-10-17
CVE编号 CVE-2017-1412 CNNVD-ID CNNVD-201808-201
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-201
|漏洞详情
IBM Security Identity Governance and Intelligence(IGI)是美国IBM公司的一套身份管理和治理解决方案。该产品包括了生命周期管理、访问风险评估和身份认证管理等功能。 IBM Security IGI中存在安全漏洞,该漏洞源于所生成的错误信息包含有敏感的信息(例如:环境、用户或相关联的数据)。攻击者可利用该漏洞获取敏感信息。以下版本受到影响:IBM Security IGI 5.2版本,5.2.1版本,5.2.2版本,5.2.2.1版本,5.2.3版本,5.2.3.1版本,5.2.3.2版本。
|参考资料

来源:www.ibm.com

链接:http://www.ibm.com/support/docview.wss?uid=swg22016869


来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/127400